import NextLink from "next/link"
import LinkStyle from "@/styles/Link.module.sass"
import { CSSProperties } from "react";

const Image = ({ src, alt }: { src: string, alt: string }) => {
    return (
        <figure>
            <img src={src} alt={alt} />
        </figure>
    );
};

export default Image; 